Page MenuHomePhabricator

Add pmswikisource to Pywikibot
Closed, ResolvedPublic

Event Timeline

Urbanecm created this task.May 18 2018, 8:04 PM
Restricted Application added a project: User-Urbanecm. · View Herald TranscriptMay 18 2018, 8:04 PM
Restricted Application added subscribers: pywikibot-bugs-list, Aklapper. · View Herald Transcript
Zoranzoki21 added a subscriber: Zoranzoki21.

Will be done by me

Restricted Application added a project: User-Zoranzoki21. · View Herald TranscriptMay 18 2018, 8:14 PM
Urbanecm moved this task from Backlog to Created on the User-Urbanecm board.May 18 2018, 8:25 PM

Change 433846 had a related patch set uploaded (by Zoranzoki21; owner: Zoranzoki21):
[pywikibot/core@master] Add pmswikisource to Pywikibot

https://gerrit.wikimedia.org/r/433846

Xqt triaged this task as Normal priority.May 18 2018, 8:58 PM
Urbanecm changed the task status from Open to Stalled.May 19 2018, 1:46 PM
Urbanecm changed the task status from Stalled to Open.Jun 7 2018, 8:52 PM
Dvorapa closed this task as Resolved.Jun 7 2018, 9:34 PM
Dvorapa lowered the priority of this task from Normal to Low.
Dvorapa added a project: good first bug.
Dvorapa moved this task from Backlog to Doing on the good first bug board.

Change 433846 merged by jenkins-bot:
[pywikibot/core@master] Add pmswikisource to Pywikibot

https://gerrit.wikimedia.org/r/433846

Vvjjkkii renamed this task from Add pmswikisource to Pywikibot to cqcaaaaaaa.Jul 1 2018, 1:09 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii removed Zoranzoki21 as the assignee of this task.
Vvjjkkii raised the priority of this task from Low to High.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed subscribers: gerritbot, Aklapper.
Vachovec1 renamed this task from cqcaaaaaaa to Add pmswikisource to Pywikibot.Jul 1 2018, 4:09 PM
Vachovec1 closed this task as Resolved.
Vachovec1 assigned this task to Zoranzoki21.
Vachovec1 lowered the priority of this task from High to Low.
Vachovec1 updated the task description. (Show Details)
Vachovec1 added subscribers: gerritbot, Aklapper.